{

TString inclpath = gSystem->Getenv("PAM_INC");
inclpath.Prepend(".include ");
gROOT->ProcessLine(inclpath.Data());
inclpath.Append("/yoda/");
gROOT->ProcessLine(inclpath.Data());

puts("\nLoading libraries...");


puts("libyoda.so");
gSystem->Load("libyoda.so");
puts("libDarthVader.so");
gSystem->Load("libDarthVader.so");
puts("libPamLevel2.so");
gSystem->Load("libPamLevel2.so");
puts("libCaloNuclei.so");
gSystem->Load("libCaloNuclei.so");


puts("test libToFdEdx_patch.so");
gSystem->Load("/gpfs/wizard/flight/analysis/menn/devel/10th/tof/flight/ToFdEdx_patch_tri/lib/Linux/libToFdEdx_patch_v1r00.so");
}

